<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Engine_Package_Manifest extends Engine_Package_Manifest_Entity_Package
{
  public function addToArchive(Archive_Tar $archive)
  {
    // Add top level package manifest
    $archive->addString('package.json', $this->toString('json'));

    // Normal stuff
    parent::addToArchive($archive);
  }
}
